/* 54867 // page/54867.css // ncf_tcc_Cache_page/54867.css */
#paragraph_2049232 {	white-space: nowrap;	min-height: 0px;}#paragraph_2049232_inner {	min-height: 0px;	zoom: 1;}#paragraph_2049233 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2049233 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2049233 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2093506 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093506 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2093506 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2049232_inner {}
#paragraph_2049233_inner {margin-top: 20px !important;margin-right: 10px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_2049233  {width: 72% !important;}.de #paragraph_2050301 .image_container P {
	width: 250px;
}

.de #paragraph_2050337 .image_container P {
	width: 250px;
}

.de #paragraph_2050361 .image_container P {
	width: 250px;
}

.de #paragraph_2050387 .image_container P {
	width: 250px;
}

.de #paragraph_2050394 .image_container P {
	width: 250px;
}

.de #paragraph_2050447 .image_container P {
	width: 250px;
}

.de #paragraph_2050448 .image_container P {
	width: 250px;
}

.de #paragraph_2051928 .image_container P {
	width: 250px;
}

.de #paragraph_2051932 .image_container P {
	width: 250px;
}

.de #paragraph_2051940 .image_container P {
	width: 250px;
}

.de #paragraph_2051949 .image_container P {
	width: 250px;
}

.de #paragraph_2051950 .image_container P {
	width: 250px;
}


#paragraph_2093506_inner {margin-top: 20px !important;margin-left: 10px !important;}#paragraph_2093506  {width: 28% !important;}
#paragraph_2093507_inner {background-color: #F2F8FC !important;margin-bottom: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 5px !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;}#paragraph_2093507 A {color: #0489CC !important;}#paragraph_2093507 .h A {color: #0489CC !important;}#paragraph_2093508_inner {}#paragraph_2093508 A {color: #FF0400 !important;}#paragraph_2093508 .h A {color: #FF0400 !important;}#paragraph_2093509_inner {}#paragraph_2093510_inner {}#paragraph_2093511_inner {}#paragraph_2093512_inner {}#paragraph_2093513_inner {margin-left: 17px !important;}#paragraph_2093514_inner {margin-left: 17px !important;}#paragraph_2093515_inner {margin-left: 17px !important;}#paragraph_2093516_inner {margin-left: 17px !important;}#paragraph_2093517_inner {}#paragraph_2093518_inner {}#paragraph_2093519_inner {}#paragraph_2093520_inner {}#paragraph_2093521_inner {}
#paragraph_2093532_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093533_inner {margin-left: 10px !important;}#paragraph_2093534_inner {margin-left: 30px !important;}.de #paragraph_2093534 SPAN.inner {display: none !important;}.de #paragraph_2093534 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_2093535_inner {margin-left: 10px !important;}
#paragraph_2093526_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093527_inner {}
#paragraph_2093528_inner {}.de #paragraph_2093528 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_2093522_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093523_inner {}#paragraph_2093524_inner {}#paragraph_2093525_inner {}.de #paragraph_2093525 SPAN.inner {display: none !important;}.de #paragraph_2093525 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer.jpg?t=1346586431) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_2093529_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093530_inner {}#paragraph_2093531_inner {}
#paragraph_2093536_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2093536 A {color: #0489CC !important;}#paragraph_2093536 .h A {color: #0489CC !important;}#paragraph_2093537_inner {}#paragraph_2093537 .h {}#paragraph_2093537 A {color: #FF0400 !important;}#paragraph_2093537 .h A {color: #FF0400 !important;}
@media print {
#paragraph_2093534 #paragraph_2093534_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093534 #paragraph_2093534_inner SPAN.inner {
display: inline !important;
}
#paragraph_2093525 #paragraph_2093525_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093525 #paragraph_2093525_inner SPAN.inner {
display: inline !important;
}

}
